body {
	font-family:Arial;
	font-size:14px;
	margin:0;
	padding:0;
	text-align:center;
	background:url(../images/body_bg.jpg) repeat-x;
	border-bottom:10px solid #BDDAE0;
}

#wrapper {
	margin:0 auto;
	width:800px;
	text-align:left;
}

#header {
	width:800px;
	margin:0 auto;
	padding:0;
	height:250px;
	min-height:250px;
	background:transparent;
}
/*
#header h1 {
	color:#0000ff;
	color:#2C50AE;
	font-size: 68px;
	line-height:84px;
	font-family:"Times New Roman";
	font-weight:normal;
	margin:0;
	padding:0;
}
*/


#centerwrapper {
	width:100%;
	text-align:left;
	background:#fff url(../images/content_bg.jpg) no-repeat;
}

#content {
	padding:0 15px 30px;
	width:540px;
	float:right;
	text-align:left;
}

h2 {
	font-size:32px;
	border-bottom:solid 1px #e0e0e0;
}

h3 {
	font-size:26px;
}
#navigation {
	padding:5px 5px 5px 10px;
	width:185px;
}

.nav_welcome {

}

.nav_welcome h3 {
	color:#FF0033;
	font-size:14px;
}

#sidebar h4 {
    border-bottom:solid 2px #BDDAE0;
    padding:3px 5px;
    background:#e0e0e0;
    margin:0;
}

#sidebar {
    border: 1px solid #e0e0e0;
    margin:10px 0;
}

#sidebar p {
    margin:0;
    padding:5px;
    font-size:12px;
}

#footer {
	clear:both;
	min-height:60px;
	height:60px;
	width:100%;
	font-size:12px;
	text-align:left;
	border-top:1px solid #E0E0E0;
	margin:0 auto;
	padding:30px 0;
}

#footer small {

}

#large_box {
	width:500px;
	padding:15px;
	background:#BDDAE0;
	border:solid 1px #000;
	background:#BDDAE0;
}

#large_box h2 {
    border:none;
}

a {
	color: #639CBF;
}
a:hover {
	text-decoration:none;
}

img.border {
	border:1px solid #000;
}

.right { 
	float:right;
	padding:5px;
}

.left {
	float:left;
	padding:5px;
}

.center {
	margin-left: auto;
	margin-right: auto;
	text-align:center;
}

table {
	border:1px solid #000;
	margin:30px 0;
	background:#BDDAE0;
	width:100%;
}

.image {
	border:1px solid #E0E0E0;
	padding:3px;
	margin:5px;
}

.image a, a img {
	border:0;
}

table.picture {
    background:none;
	border:none;
}

.image .caption {
	clear:both;
	width:100%;
	font-size:80%;
	background:#BDDAE0;
	background:#E0E0E0;
	margin:0;
	text-align:left;
}
label {
	display:block;
	width:150px;
	float:left;
	font-weight:bold;
	color:#333;
}

input, textarea {
	border:1px solid #e0e0e0;
	padding:3px;
	font-size:12px;
}

textarea:focus, input:focus, select:focus {
	border: 1px solid #BDDAE0;
}
.button {
	background: none repeat scroll 0 0 #BDDAE0;
	border: solid 1px #E0E0E0;
	color:#333;
	cursor:pointer;
	font-weight:bold;
	padding:4px;
}

form {
	width:100%;
	border-top:1px solid #BDDAE0;
}

#myTextAreaLimit {
    font-size:11px;
}
#myTextArea {
    font-size:10px;
}

.classified {
    border-top:solid 1px #e0e0e0;
    clear:both;
}

.classified img.thumb {
    float:left;
    padding:5px;
}

.product {
	display:block;
	min-height:200px;
	clear:both;
	width:400px;
}

p.productname {
	font-size:22px;
	text-align:center;
	font-weight:bold;
}

.paypal form {
	display:block;
	/*min-height:400px;*/
	clear:both;
	width:400px;
	border:0px;
}
